QTO00DD - Feature #1492

c3000000-0000000000000000000D
07/02/2021 05:31 PM - yufeng wu

Status: Resolved Start date: 07/06/2021
Priority: Normal Due date: 07/06/2021
Assignee: jw Gao % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 8.00 hours
Description

00020210706-9:30

(00000013764524639
History

#1 - 07/07/2021 09:19 AM - jw Gao
- File C310000000000 .jpg added
- % Done changed from 0 to 100
#2 - 08/16/2021 11:25 AM - jw Gao

- Status changed from New to Resolved

Files
QTiscs 000000000000 .xt 551 Bytes 07/02/2021 yufeng wu
c300000000000.jpg 100 KB 07/07/2021 jw Gao
